Bug 449690 - minor typo in RPM guide
minor typo in RPM guide
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: rpm-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Ben Cotton
Karsten Wade
http://docs.fedoraproject.org/drafts/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-02 21:29 EDT by James Cassell
Modified: 2017-12-14 05:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-14 05:29:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Cassell 2008-06-02 21:29:18 EDT
From Bugzilla Helper:
User-Agent: Opera/9.50 (X11; Linux x86_64; U; en)

Description of problem:
In the third paragraph under 2.3.2, "The rpm2cpio command exports an RPM 
package file int the format that the cpio command expects."

"int" should be "in"

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Steps to Reproduce:
1. go to url
2. look at first sentence of third paragraph
3. note the error

Actual Results:


Expected Results:


Additional info:
Comment 1 Karsten Wade 2008-06-02 23:29:32 EDT
Thanks for reporting this.

Reading that over a few times, I'm wondering if it is the word 'into' with the
'o' dropped?

I'm going to see if I can get an rpm-guide bugzilla component created to move
this under.  In the meantime, I'll take ownership so it doesn't get lost.  What
we need is a motivated maintainer for this guide, to put together a team and
update it.
Comment 2 Karsten Wade 2008-06-04 10:30:59 EDT
Moving to the new rpm-guide component to help in finding and resolving all RPM
Guide bugs.
Comment 3 eric@christensenplace.us 2009-07-09 22:21:39 EDT
This guide is being resurrected.  Reassigned all tickets to developer.
Comment 4 Ben Cotton 2010-01-10 21:19:55 EST
Fixed in git repository.  Change will be reflected in the next release of the RPM Guide.
Comment 5 Petr Kovar 2017-12-14 05:29:09 EST
The RPM Guide has been deprecated in favor of https://rpm-packaging-guide.github.io/.

Closing the issue here.

Note You need to log in before you can comment on or make changes to this bug.